This is terraform directory which have the files that is being used for provisioning the infrastructure

S3 folder has the configuration for creating an S3 Bucket

DynamoDB folder has the configuration for creating a Dynamo DB file.
